part of 'vokativ.dart';

final _womanFirstVsLastNameSuffixes = {
  "": "l",
  "ith": "l",
  "ali": "f",
  "phung": "l",
  "lli": "f",
  "ryka": "f",
  "lle": "f",
  "le": "l",
  "ham": "l",
  "hao": "f",
  "tsa": "l",
  "yma": "l",
  "ska": "l",
  "th": "f",
  "di": "f",
  "ye": "l",
  "ones": "l",
  "dt": "l",
  "dith": "f",
  "seva": "l",
  "d": "f",
  "t": "f",
  "el": "f",
  "en": "f",
  "ei": "f",
  "ole": "f",
  "ee": "l",
  "ze": "l",
  "ey": "l",
  "sen": "l",
  "es": "f",
  "rt": "l",
  "yka": "l",
  "erg": "l",
  "huong": "f",
  "ba": "l",
  "ster": "f",
  "les": "l",
  "iki": "f",
  "ol": "f",
  "g": "f",
  "od": "l",
  "oc": "f",
  "ili": "f",
  "ov": "f",
  "rang": "f",
  "iang": "f",
  "guyen": "l",
  "loan": "f",
  "ong": "l",
  "dinh": "l",
  "rinh": "l",
  "ian": "f",
  "van": "f",
  "yeva": "l",
  "fer": "f",
  "čeva": "l",
  "hen": "l",
  "gan": "f",
  "hi": "f",
  "eeva": "l",
  "é": "f",
  "mi": "f",
  "kó": "f",
  "un": "f",
  "iy": "l",
  "ang": "l",
  "san": "f",
  "ai": "f",
  "ah": "f",
  "is": "f",
  "in": "f",
  "as": "f",
  "im": "l",
  "ini": "l",
  "uan": "f",
  "ay": "l",
  "lyn": "f",
  "nh": "f",
  "ni": "f",
  "hong": "f",
  "reva": "l",
  "lin": "l",
  "zhang": "l",
  "kaya": "l",
  "itsa": "f",
  "lan": "f",
  "mar": "f",
  "heva": "l",
  "hang": "f",
  "ion": "f",
  "ova": "l",
  "uba": "f",
  "leva": "l",
  "a": "f",
  "ieva": "l",
  "deva": "l",
  "e": "f",
  "ke": "l",
  "thu": "f",
  "yha": "l",
  "m": "f",
  "y": "f",
  "tsya": "l",
  "iska": "f",
  "ther": "f",
  "schi": "l"
};
final _manVsWomanSuffixes = {
  "": "m",
  "usova": "w",
  "sca": "w",
  "ala": "w",
  "bára": "w",
  "lli": "w",
  "šinka": "m",
  "mila": "w",
  "ardina": "w",
  "ština": "m",
  "zendulka": "m",
  "aud": "w",
  "dřicha": "w",
  "myla": "w",
  "ětla": "w",
  "nita": "w",
  "xandra": "w",
  "bzina": "m",
  "nora": "w",
  "eorg": "m",
  "ťala": "m",
  "lore": "w",
  "palica": "m",
  "te": "w",
  "heda": "w",
  "zděnka": "w",
  "dela": "m",
  "latuška": "w",
  "hlena": "m",
  "vla": "w",
  "iama": "w",
  "vera": "w",
  "lída": "w",
  "radina": "m",
  "elenka": "m",
  "zela": "m",
  "jelen": "m",
  "ieda": "w",
  "žina": "m",
  "neša": "w",
  "hnila": "m",
  "éla": "w",
  "eva": "w",
  "atava": "w",
  "mája": "w",
  "aula": "w",
  "osolda": "m",
  "laura": "w",
  "piva": "m",
  "ndora": "m",
  "rala": "m",
  "lisa": "m",
  "ngela": "w",
  "lavka": "w",
  "ilda": "w",
  "vela": "m",
  "švanda": "m",
  "ěška": "w",
  "ětuška": "w",
  "obora": "m",
  "manta": "w",
  "elisa": "w",
  "acia": "m",
  "čina": "m",
  "řada": "m",
  "mbora": "m",
  "run": "w",
  "šanca": "m",
  "mela": "m",
  "meg": "w",
  "hda": "w",
  "aja": "m",
  "slávka": "w",
  "vadina": "m",
  "zona": "m",
  "onga": "m",
  "avera": "m",
  "iara": "w",
  "bolina": "m",
  "těna": "m",
  "sinka": "m",
  "ušana": "w",
  "sina": "m",
  "czna": "w",
  "eni": "w",
  "kvan": "m",
  "kolena": "m",
  "amela": "w",
  "ilja": "m",
  "my": "w",
  "rbara": "w",
  "běna": "m",
  "milka": "w",
  "ezda": "w",
  "ibuša": "w",
  "karin": "w",
  "viga": "w",
  "myra": "w",
  "doris": "w",
  "anata": "m",
  "gustina": "w",
  "ozděna": "m",
  "riena": "w",
  "org": "w",
  "rauda": "w",
  "atina": "m",
  "janina": "w",
  "ghia": "m",
  "dne": "m",
  "use": "m",
  "raida": "m",
  "aněna": "m",
  "tela": "m",
  "stina": "m",
  "ženka": "w",
  "sefka": "w",
  "šina": "m",
  "liva": "m",
  "ulma": "m",
  "zdenka": "w",
  "kalina": "m",
  "aina": "m",
  "hanička": "w",
  "eresa": "w",
  "uršula": "w",
  "mira": "w",
  "efa": "w",
  "eodora": "w",
  "řela": "m",
  "lema": "m",
  "rion": "w",
  "šana": "m",
  "á": "w",
  "yja": "m",
  "wanda": "w",
  "taud": "m",
  "arang": "m",
  "mi": "w",
  "valla": "m",
  "balla": "m",
  "šenka": "w",
  "edes": "w",
  "carmen": "w",
  "lbína": "w",
  "mala": "m",
  "ohunka": "w",
  "eidi": "w",
  "ia": "w",
  "linka": "m",
  "helina": "w",
  "sťa": "w",
  "palla": "m",
  "ngan": "w",
  "alada": "m",
  "ene": "m",
  "zlata": "w",
  "vira": "w",
  "pina": "m",
  "wiga": "w",
  "vska": "w",
  "galla": "m",
  "hi": "w",
  "nya": "m",
  "nuta": "w",
  "opolda": "w",
  "volena": "m",
  "lah": "m",
  "evera": "m",
  "lida": "m",
  "diva": "m",
  "rút": "w",
  "blanka": "w",
  "dlenka": "m",
  "ova": "w",
  "oleta": "w",
  "lanka": "m",
  "dvan": "m",
  "zata": "w",
  "luša": "w",
  "tala": "m",
  "tvan": "m",
  "stra": "w",
  "vika": "w",
  "tali": "w",
  "llen": "w",
  "se": "w",
  "eata": "w",
  "lenka": "w",
  "věrka": "w",
  "lsa": "w",
  "urina": "m",
  "terna": "m",
  "asula": "m",
  "apolena": "w",
  "clava": "w",
  "unga": "m",
  "ryka": "w",
  "vita": "w",
  "cole": "w",
  "ilva": "w",
  "šatava": "m",
  "cola": "w",
  "llya": "m",
  "rika": "w",
  "hanka": "m",
  "thang": "m",
  "láva": "w",
  "tsa": "w",
  "minka": "m",
  "lu": "w",
  "ľga": "w",
  "ivonka": "w",
  "ly": "w",
  "walla": "m",
  "malina": "m",
  "cína": "m",
  "katka": "w",
  "ya": "w",
  "nada": "m",
  "ziva": "m",
  "hala": "m",
  "ester": "w",
  "omana": "w",
  "kvita": "m",
  "uryna": "m",
  "alisa": "w",
  "ther": "w",
  "teřina": "w",
  "vitha": "m",
  "dvíka": "w",
  "óra": "w",
  "žanka": "m",
  "dinga": "m",
  "yna": "w",
  "kyna": "m",
  "řinka": "m",
  "šárka": "w",
  "enora": "m",
  "anka": "w",
  "erta": "w",
  "onica": "w",
  "illi": "m",
  "ruth": "w",
  "illa": "m",
  "vada": "m",
  "psia": "m",
  "rska": "w",
  "eja": "m",
  "pánka": "w",
  "ytina": "m",
  "ělina": "m",
  "got": "w",
  "stela": "w",
  "zabela": "w",
  "izela": "w",
  "itina": "m",
  "tinka": "m",
  "ubica": "w",
  "atica": "w",
  "ěja": "m",
  "elina": "m",
  "ase": "m",
  "ulawa": "m",
  "žana": "m",
  "lma": "w",
  "mma": "w",
  "asova": "w",
  "ezina": "m",
  "zorka": "w",
  "koňa": "m",
  "ysela": "m",
  "utina": "m",
  "činka": "m",
  "amanda": "w",
  "ahuška": "w",
  "oňa": "w",
  "mida": "m",
  "lla": "w",
  "isa": "w",
  "žena": "w",
  "halka": "w",
  "rang": "w",
  "rana": "m",
  "ona": "w",
  "ylva": "w",
  "khanh": "m",
  "justina": "w",
  "dolina": "m",
  "bala": "m",
  "halla": "m",
  "éna": "w",
  "eliška": "w",
  "jína": "m",
  "čela": "m",
  "edina": "m",
  "zala": "m",
  "indulka": "m",
  "rinka": "m",
  "lára": "w",
  "estina": "w",
  "žběta": "w",
  "cinka": "m",
  "pěna": "m",
  "rnuta": "m",
  "olma": "m",
  "ubina": "m",
  "nilica": "m",
  "dyna": "m",
  "nca": "w",
  "nce": "m",
  "tiva": "m",
  "riska": "w",
  "galia": "m",
  "kó": "w",
  "ylda": "w",
  "apova": "w",
  "rvara": "w",
  "dinka": "m",
  "agata": "w",
  "rena": "w",
  "iřinka": "w",
  "ana": "w",
  "čada": "m",
  "stáňa": "m",
  "anh": "w",
  "odora": "m",
  "naďa": "w",
  "adela": "w",
  "gala": "m",
  "ály": "m",
  "ína": "w",
  "sula": "w",
  "rzina": "m",
  "nikola": "w",
  "lila": "w",
  "ýna": "w",
  "nifer": "w",
  "arleta": "w",
  "věta": "w",
  "linda": "w",
  "ďala": "m",
  "alsa": "m",
  "hutta": "m",
  "urga": "w",
  "arika": "m",
  "denička": "w",
  "sandra": "w",
  "inka": "w",
  "aryta": "w",
  "beth": "w",
  "lfriede": "w",
  "icol": "w",
  "řiška": "w",
  "ěna": "w",
  "olasta": "m",
  "sala": "m",
  "pleva": "m",
  "indy": "w",
  "maja": "w",
  "antina": "m",
  "talla": "m",
  "dulka": "w",
  "bada": "m",
  "rvan": "m",
  "arla": "w",
  "nděla": "w",
  "ulla": "m",
  "sára": "w",
  "olha": "w",
  "etelka": "w",
  "brenda": "w",
  "linh": "w",
  "nther": "m",
  "olavka": "m",
  "táňa": "w",
  "ée": "w",
  "orica": "w",
  "nga": "w",
  "éfa": "w",
  "traut": "w",
  "avan": "m",
  "jam": "w",
  "ikol": "w",
  "álenka": "m",
  "mena": "w",
  "sily": "m",
  "jitka": "w",
  "řiva": "m",
  "metelka": "m",
  "du": "w",
  "ssa": "w",
  "ulina": "m",
  "estera": "w",
  "ema": "w",
  "vien": "w",
  "gda": "w",
  "rabina": "m",
  "gela": "m",
  "ĺga": "w",
  "kalla": "m",
  "ines": "w",
  "eňka": "w",
  "olanta": "w",
  "iána": "w",
  "rlota": "w",
  "vina": "m",
  "emina": "m",
  "tta": "w",
  "peta": "m",
  "rada": "m",
  "inge": "w",
  "gelina": "w",
  "iera": "w",
  "karmen": "w",
  "imara": "m",
  "vala": "m",
  "rita": "w",
  "huong": "w",
  "dejda": "w",
  "ezanka": "m",
  "vinka": "m",
  "wa": "w",
  "garda": "w",
  "ilica": "w",
  "erna": "w",
  "je": "w",
  "iki": "w",
  "istina": "w",
  "ja": "w",
  "thanh": "m",
  "obruška": "w",
  "herna": "m",
  "nila": "w",
  "juba": "w",
  "keta": "m",
  "ilija": "m",
  "ili": "w",
  "mana": "m",
  "eta": "w",
  "ete": "m",
  "manh": "m",
  "dora": "w",
  "rista": "w",
  "tona": "m",
  "gita": "w",
  "bela": "m",
  "etra": "w",
  "gerda": "w",
  "ce": "w",
  "ětina": "m",
  "berna": "m",
  "cy": "w",
  "míla": "w",
  "iola": "w",
  "metela": "m",
  "wska": "w",
  "zitta": "m",
  "mara": "w",
  "sara": "w",
  "iřina": "w",
  "štka": "w",
  "helma": "m",
  "ivera": "m",
  "klika": "m",
  "oleva": "m",
  "lga": "w",
  "páta": "m",
  "enina": "m",
  "ao": "w",
  "rdina": "m",
  "velina": "w",
  "ryša": "w",
  "polena": "m",
  "nska": "w",
  "ysa": "w",
  "odina": "m",
  "lvíra": "w",
  "tana": "m",
  "běla": "w",
  "ědunka": "w",
  "rema": "m",
  "iala": "m",
  "iva": "w",
  "thuy": "w",
  "eszka": "w",
  "pinka": "m",
  "enga": "m",
  "tska": "w",
  "binka": "m",
  "solda": "w",
  "éta": "w",
  "ilya": "m",
  "refa": "m",
  "rid": "w",
  "ie": "w",
  "čala": "m",
  "éma": "w",
  "nika": "w",
  "italy": "m",
  "mrska": "m",
  "mirka": "w",
  "cina": "m",
  "jasna": "w",
  "itali": "m",
  "verna": "m",
  "dáša": "w",
  "otta": "m",
  "eila": "w",
  "slava": "w",
  "sada": "m",
  "olada": "m",
  "zita": "w",
  "hang": "w",
  "rketa": "w",
  "elle": "w",
  "lska": "w",
  "marta": "w",
  "áslavka": "m",
  "šala": "m",
  "nesa": "w",
  "ežda": "w",
  "endula": "w",
  "dzia": "m",
  "thu": "w",
  "dada": "m",
  "elen": "w",
  "ďka": "w",
  "valina": "m",
  "iběna": "w",
  "isabela": "w",
  "izina": "m",
  "ozina": "m",
  "cca": "w",
  "uja": "m",
  "tha": "w",
  "kala": "m",
  "yen": "w",
  "ne": "w",
  "tnia": "m",
  "narda": "w",
  "sova": "m",
  "danuška": "w",
  "yet": "w",
  "leta": "m",
  "aruška": "w",
  "vida": "m",
  "ela": "w",
  "kania": "m",
  "věra": "w",
  "truda": "w",
  "esika": "w",
  "aulina": "w",
  "ely": "m",
  "ada": "w",
  "ája": "m",
  "nata": "w",
  "loan": "w",
  "ami": "m",
  "ulenka": "m",
  "irenka": "w",
  "lilija": "w",
  "žala": "m",
  "vranka": "m",
  "dita": "w",
  "rlina": "m",
  "vanda": "w",
  "dlina": "m",
  "dith": "w",
  "vlice": "m",
  "lika": "w",
  "orota": "w",
  "lilian": "w",
  "áta": "w",
  "alica": "w",
  "dlena": "m",
  "řenka": "w",
  "havlina": "m",
  "žela": "m",
  "ivan": "m",
  "ěruška": "w",
  "czina": "m",
  "johanka": "w",
  "holuša": "m",
  "iduška": "w",
  "kysa": "m",
  "aluška": "m",
  "ntiška": "w",
  "pána": "w",
  "ije": "m",
  "pala": "m",
  "oly": "m",
  "melen": "m",
  "uše": "w",
  "ovan": "m",
  "bora": "w",
  "zlatka": "w",
  "lotta": "w",
  "sitta": "m",
  "vilda": "m",
  "uyen": "m",
  "lara": "w",
  "isova": "w",
  "dda": "w",
  "pela": "m",
  "nošta": "w",
  "nida": "m",
  "beka": "w",
  "lasta": "w",
  "usan": "w",
  "esna": "w",
  "reza": "w",
  "gmar": "w",
  "heta": "m",
  "řala": "m",
  "udina": "m",
  "šanka": "m",
  "iris": "w",
  "hyna": "m",
  "nhung": "w",
  "oe": "w",
  "nde": "w",
  "pína": "m",
  "řina": "m",
  "tomi": "m",
  "jurga": "m",
  "tsova": "w",
  "alga": "m",
  "ores": "w",
  "gnes": "w",
  "citas": "w",
  "gard": "w",
  "lien": "w",
  "zadina": "m",
  "lies": "w",
  "marika": "w",
  "jena": "w",
  "wada": "m",
  "cvan": "m",
  "švan": "m",
  "git": "w",
  "van": "w",
  "hly": "m",
  "ťána": "w",
  "acola": "m",
  "lvina": "w",
  "dena": "w",
  "smin": "w",
  "daša": "w",
  "danica": "w",
  "rela": "m",
  "klenka": "m",
  "ugda": "m",
  "halica": "m",
  "zora": "w",
  "ryla": "w",
  "idka": "w",
  "ea": "w",
  "vester": "m",
  "luška": "w",
  "trun": "m",
  "mice": "m",
  "trud": "w",
  "ěžda": "w",
  "oa": "w",
  "mada": "m",
  "vlena": "m",
  "čiva": "m",
  "etela": "w",
  "atta": "m",
  "ue": "w",
  "merta": "m",
  "hlada": "m",
  "aa": "w",
  "míra": "w",
  "oryna": "m",
  "trin": "w",
  "pova": "m",
  "jenny": "w",
  "ah": "w",
  "nna": "w",
  "rída": "w",
  "lyn": "w",
  "czyna": "m",
  "radka": "w",
  "ina": "w",
  "opova": "w",
  "ida": "w",
  "colle": "w",
  "anina": "m",
  "ichala": "w",
  "ežka": "w",
  "bína": "m",
  "halenka": "m",
  "kira": "w",
  "sica": "w",
  "riam": "w",
  "dolfa": "w",
  "ědina": "m",
  "lena": "w",
  "ataša": "w",
  "dala": "m",
  "lene": "w",
  "irma": "w",
  "szula": "w",
  "lola": "w",
  "walica": "m",
  "švera": "m",
  "ravka": "w",
  "palma": "m",
  "huyen": "w",
  "šeta": "m",
  "ovanda": "m",
  "fela": "m",
  "perna": "m",
  "kubica": "m",
  "ipova": "w",
  "helenka": "w",
  "tima": "w",
  "ilonka": "w",
  "etina": "m"
};

final _manSuffixes = {
  "": "e",
  "sch": "schi",
  "gr": "gře",
  "ppek": "ppku",
  "švec": "šveci",
  "tr": "tře",
  "spek": "spku",
  "th": "the",
  "vel": "vle",
  "urec": "urče",
  "feric": "ferici",
  "órek": "órku",
  "rel": "rle",
  "urek": "urku",
  "čamr": "čamře",
  "ius": "ie",
  "hdr": "hdr",
  "jha": "jho",
  "sych": "sychu",
  "hlec": "hlče",
  "ypek": "ypku",
  "khodr": "khodre",
  "írek": "írku",
  "zh": "zhi",
  "xandr": "xandre",
  "írec": "írče",
  "bakr": "bakre",
  "ůha": "ůho",
  "třek": "třeku",
  "zr": "zře",
  "ylev": "yleve",
  "yandr": "yandre",
  "mpek": "mpku",
  "ych": "ychi",
  "ylec": "ylče",
  "klec": "klče",
  "lec": "leci",
  "rbek": "rbku",
  "bh": "bhe",
  "lel": "lle",
  "deric": "derici",
  "kamr": "kamře",
  "drek": "drku",
  "klev": "kleve",
  "lev": "lve",
  "íha": "ího",
  "š": "ši",
  "k": "ku",
  "zbek": "zbku",
  "janus": "janusi",
  "gál": "gále",
  "zenec": "zenče",
  "reichel": "reichle",
  "tánus": "tánusi",
  "ľha": "ľho",
  "hrek": "hrku",
  "cha": "cho",
  "prek": "prku",
  "fel": "fle",
  "unych": "unychu",
  "fotr": "fotře",
  "rlec": "rlče",
  "ürek": "ürku",
  "kbek": "kbku",
  "lnych": "lnychu",
  "rlev": "rleve",
  "mlev": "mleve",
  "olev": "oleve",
  "xha": "xho",
  "tínus": "tíne",
  "ňha": "ňho",
  "del": "deli",
  "olec": "olče",
  "kozel": "kozle",
  "mr": "mře",
  "stinus": "stine",
  "mnych": "mnychu",
  "ě": "ě",
  "ábek": "ábku",
  "árec": "árče",
  "árek": "árku",
  "lamr": "lamře",
  "pytel": "pytle",
  "gey": "geyi",
  "fr": "fře",
  "auzel": "auzele",
  "irek": "irku",
  "ůbek": "ůbku",
  "irec": "irče",
  "a": "o",
  "pych": "pychu",
  "llev": "lleve",
  "lha": "lho",
  "ůrek": "ůrku",
  "sr": "sře",
  "ěnec": "ěnci",
  "llec": "llče",
  "sh": "shi",
  "gha": "gho",
  "uzel": "uzle",
  "čál": "čále",
  "přek": "překu",
  "jpek": "jpku",
  "sál": "sále",
  "fbek": "fbku",
  "enec": "enci",
  "übek": "übku",
  "glec": "glče",
  "apek": "apku",
  "cec": "ceci",
  "uha": "uho",
  "cel": "celi",
  "kál": "kále",
  "aanus": "aanusi",
  "bych": "bychu",
  "křek": "křeku",
  "ebek": "ebku",
  "alev": "aleve",
  "učeň": "učni",
  "alec": "alče",
  "áha": "áho",
  "ek": "ku",
  "č": "či",
  "ec": "če",
  "úpek": "úpku",
  "opek": "opku",
  "stus": "ste",
  "rey": "reyi",
  "rr": "rře",
  "rek": "reku",
  "tbek": "tbku",
  "dinus": "dine",
  "abenec": "abenče",
  "rec": "reci",
  "plev": "pleve",
  "hanus": "hanusi",
  "onych": "onychu",
  "jágr": "jágre",
  "něk": "ňku",
  "vlev": "vleve",
  "g": "gu",
  "ěpek": "ěpku",
  "ntinus": "ntine",
  "nha": "nho",
  "ulev": "uleve",
  "uel": "ueli",
  "hehr": "hehre",
  "upenec": "upenče",
  "ulec": "ulče",
  "tál": "tále",
  "tel": "teli",
  "iha": "iho",
  "ípek": "ípku",
  "iksey": "iksey",
  "jel": "jle",
  "anus": "ane",
  "kpek": "kpku",
  "ýrek": "ýrku",
  "upek": "upku",
  "treichel": "treicheli",
  "ýbek": "ýbku",
  "trek": "trku",
  "bel": "beli",
  "trec": "trče",
  "í": "í",
  "vnych": "vnychu",
  "grec": "grče",
  "nbek": "nbku",
  "ý": "ý",
  "šel": "šeli",
  "atinus": "atine",
  "krek": "krku",
  "ibek": "ibku",
  "ynych": "ynychu",
  "gnych": "gnychu",
  "sršeň": "sršni",
  "ílec": "ílče",
  "rpek": "rpku",
  "lych": "lychu",
  "bbek": "bbku",
  "rha": "rho",
  "brek": "brku",
  "řel": "řeli",
  "ceric": "cerici",
  "hbek": "hbku",
  "úha": "úho",
  "mbek": "mbku",
  "gintr": "gintre",
  "ěl": "ěli",
  "těk": "ťku",
  "inych": "inychu",
  "lay": "layi",
  "exandr": "exandře",
  "szmek": "szmeku",
  "meric": "merici",
  "rajr": "rajre",
  "yasr": "yasee",
  "šrek": "šrku",
  "xel": "xle",
  "iel": "ieli",
  "lpek": "lpku",
  "bek": "beku",
  "íel": "íle",
  "kleandr": "kleandře",
  "érek": "érku",
  "dr": "dře",
  "gel": "geli",
  "ipek": "ipku",
  "h": "hu",
  "sha": "sho",
  "ó": "ó",
  "dych": "dychu",
  "x": "xi",
  "ietr": "ietre",
  "ael": "aeli",
  "ž": "ži",
  "blev": "bleve",
  "uděk": "uďku",
  "šr": "šře",
  "blec": "blče",
  "sel": "sle",
  "erec": "erče",
  "erek": "erku",
  "hamr": "hamře",
  "ápek": "ápku",
  "rtinus": "rtine",
  "kel": "kle",
  "ťál": "ťále",
  "enych": "enychu",
  "jr": "jře",
  "cych": "cychu",
  "ř": "ři",
  "c": "ci",
  "rych": "rychu",
  "s": "si",
  "datel": "datli",
  "álec": "álče",
  "sbek": "sbku",
  "cr": "cře",
  "pr": "pře",
  "jrek": "jrku",
  "ĺha": "ĺho",
  "ph": "phe",
  "nrec": "nrče",
  "ň": "ni",
  "gbek": "gbku",
  "otr": "otre",
  "yrek": "yrku",
  "é": "é",
  "buben": "bubne",
  "ruzel": "ruzele",
  "iy": "iyi",
  "dbek": "dbku",
  "eandr": "eandre",
  "olexandr": "olexandre",
  "vr": "vře",
  "ybek": "ybku",
  "ubek": "ubku",
  "dha": "dho",
  "rnych": "rnychu",
  "rrek": "rrku",
  "úrek": "úrku",
  "ánus": "áne",
  "wych": "wychu",
  "pha": "pho",
  "vrek": "vrku",
  "sadr": "sadre",
  "är": "äře",
  "elec": "elče",
  "i": "i",
  "yha": "yho",
  "äel": "äle",
  "elev": "eleve",
  "y": "y",
  "tha": "tho",
  "ošvec": "ošvče",
  "mrek": "mrku",
  "yel": "yle",
  "tych": "tychu",
  "ál": "áli",
  "wrek": "wrku",
  "ělec": "ělče",
  "ůpek": "ůpku",
  "xey": "xeyi",
  "jlec": "jlče",
  "ébek": "ébku",
  "bnych": "bnychu",
  "wel": "wle",
  "ťha": "ťho",
  "amr": "amre",
  "úbek": "úbku",
  "tlev": "tleve",
  "mha": "mho",
  "eel": "ele",
  "čel": "čle",
  "dmehr": "dmehre",
  "zejr": "zejee",
  "éha": "ého",
  "íbek": "íbku",
  "pel": "ple",
  "pek": "peku",
  "ilec": "ilče",
  "mitr": "mitre",
  "ilev": "ileve",
  "řpek": "řpku",
  "br": "bře",
  "obek": "obku",
  "épek": "épku",
  "ť": "ti",
  "orek": "orku",
  "lbek": "lbku",
  "pietr": "pietře",
  "o": "o",
  "orec": "orče",
  "aha": "aho",
  "barr": "barre",
  "batr": "batre",
  "abek": "abku",
  "ksey": "kseyi",
  "arec": "arče",
  "arek": "arku",
  "eha": "eho",
  "hel": "heli",
  "špek": "špku",
  "hr": "hře",
  "ěrek": "ěrku",
  "ha": "hao",
  "zych": "zychu",
  "aksandr": "aksandre",
  "mych": "mychu",
  "j": "ji",
  "zha": "zho",
  "duben": "dubne",
  "z": "zi",
  "vha": "vho",
  "ür": "üře",
  "epek": "epku",
  "khr": "khre",
  "oha": "oho",
  "ď": "di",
  "óbek": "óbku",
  "kha": "kho",
  "eric": "ericu",
  "hnych": "hnychu",
  "kr": "kře",
  "heric": "herici",
  "vanus": "vanusi",
  "nnych": "nnychu",
  "cbek": "cbku",
  "e": "e",
  "ů": "ů",
  "žel": "želi",
  "u": "u"
};
